Skip to main content
POST
/
api
/
v1
/
workspaces
/
{workspace_id}
/
transfer
Transfer Ownership
curl --request POST \
  --url https://api.example.com/api/v1/workspaces/{workspace_id}/transfer \
  --header 'Content-Type: application/json' \
  --header 'X-API-Key: <api-key>' \
  --data '
{
  "new_owner_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://docs.riftmap.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Headers

X-Workspace-Id
string | null

Path Parameters

workspace_id
string<uuid>
required

Cookies

riftmap_access
string | null

Body

application/json
new_owner_user_id
string<uuid>
required

Response

Successful Response

The response is of type Response Transfer Ownership Api V1 Workspaces Workspace Id Transfer Post · object.